| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
vector_angle.hpp File Reference

Go to the source code of this file.

## Functions
template<typename vecType >
GLM_FUNC_DECL vecType::value_type | angle (vecType const &x, vecType const &y)
template<typename T , precision P>
GLM_FUNC_DECL T | orientedAngle (tvec2< T, P > const &x, tvec2< T, P > const &y)
template<typename T , precision P>
GLM_FUNC_DECL T | orientedAngle (tvec3< T, P > const &x, tvec3< T, P > const &y, tvec3< T, P > const &ref)

## Detailed Description

GLM_GTX_vector_angle

See also
  GLM Core (dependence)
  GLM_GTX_quaternion (dependence)
  gtx_epsilon (dependence)

Definition in file vector_angle.hpp.